SDWParser.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFOLEParser.hxx"`
`#include "STOFFTextListener.hxx"`
`#include "StarFileManager.hxx"`
`#include "StarObjectText.hxx"`
`#include "StarZone.hxx"`
`#include "SDWParser.hxx"`

## Classes

struct | SDWParserInternal::State
| Internal: the state of a SDWParser. More...

## Namespaces

namespace | SDWParserInternal
| Internal: the structures of a SDWParser.